## jetty-modify-sources-maven-plugin 1.0.13

=== debian/changelog ===
jetty-modify-sources-maven-plugin (1.0.13-1) unstable; urgency=medium

  * Initial release (Closes: #1127803)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 Feb 2026 10:39:57 +0100
