=== debian/control ===
Source: jetty-modify-sources-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libcommons-io-java,
 libcommons-lang3-java,
 libcommons-text-java,
 libhamcrest-java,
 libjavaparser-java,
 libmaven-filtering-java,
 libmaven-plugin-testing-java,
 libmaven-plugin-tools-java,
 libmaven3-core-java,
 libslf4j2-java,
 maven-debian-helper
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/java-team/jetty-modify-sources-maven-plugin.git
Vcs-Browser: https://salsa.debian.org/java-team/jetty-modify-sources-maven-plugin
Homepage: https://github.com/jetty-project/jetty-modify-sources-maven-plugin

Package: libjetty-modify-sources-maven-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Jetty Modify Sources Maven Plugin
 Maven plugin that modifies Jakarta EE9 source files (with the jakarta
 namespace) to Java EE8 (with the javax namespace) when building Jetty 12.
