=== debian/watch ===
Version: 5
Template: GitHub
Owner: jetty-project
Project: jetty-modify-sources-maven-plugin
